Skip site navigation (1) Skip section navigation (2)

Re: JDBC PostgreSQhelL

From: <acshafer(at)moon(dot)hec(dot)utah(dot)edu>
To: Barry Lind <barry(at)xythos(dot)com>
Cc: pgsql-jdbc(at)postgresql(dot)org
Subject: Re: JDBC PostgreSQhelL
Date: 2001-10-18 18:17:40
Message-ID: (view raw or whole thread)
Lists: pgsql-jdbc

Dear Barry,

> The problem is that you are using current development code with 
> instructions that are written for 7.1.

I'm a bit confused with your response, if you check the postgres
documentation, these intructions have been there for a long time.  I'm
looking 7.1.3 and the documentation for Large Ojects is the same as many
previous versions.  What exactly am I using that is "current development
> You can either get the 7.1 jdbc drivers which should work according to 
> the documentation you are using, or you can use the 'compatible' 
> parameter to set the behavior in the 7.2 driver back to what it was in 7.1.

Throw me a bone here, the driver I'm using is from jdbc7.1-1.3.jar, is
this a 7.2 driver?  If so, how do I go about setting the 'compatible'
parameter.  Just a line or two of code would be nice.  I don't care if I
have the latest and greatest driver, as long as I can get it to work.
> I haven't yet updated the docs for the changes put in place in the 7.2 code.

Understandable, but I'm not sure where 7.2 came into the picture.


In response to


pgsql-jdbc by date

Next:From: acshaferDate: 2001-10-18 18:30:15
Subject: FastPath call returned ERROR
Previous:From: Dave CramerDate: 2001-10-18 17:45:23
Subject: Re: J2SE 1.4 and other patches

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group